<?php

?>
<!DOCTYPE html>
<html>

<head>
<title>Responsive Accordion Tabs - Codefixup.com</title>
		
<style>

.container {
	margin: 50px auto; 
	padding: 10px; 
	max-width: 650px; 
	font-family: sans-serif;
	text-color:#4b4b4b;
	}
.toggle {
	padding:0; 
	list-style:none; 
	border-bottom: 1px solid #d5d5d5;
	}
.toggle li {
	position:relative; 
	background: #f8f8f8; 
	border-top:1px solid #e1e1e1; 
	border-bottom: 0; 
	border-left: 0;
	border-right: 0;
	cursor:pointer;
	}
.toggle h3 {
	margin:0; 
	padding: 14px; 
	color: #4b4b4b; 
	font-size: 20px;
	font-weight: normal;
	}
.toggle .panel {
	display:none; 
	position: relative; 
	padding: 10px 43px 10px 10px; 
	background: #fff; 
	border-top:1px solid #d5d5d5;
	}
.toggle .panel p {
	margin: 10px 0;
	line-height: 25px;
	}
</style>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script>
			$(document).ready(function () {
	
				$('.toggle li').click(function () {
					$('div.panel').slideUp('400');
						
					var text = $(this).children('div.panel');

					if (text.is(':hidden')) {
						text.slideDown('400');
					} else {
						text.slideUp('400');
					}
		
				});

			});
</script>
			
</head>

	<div class="container">
		
		<div align="center" style="padding:10px"><h1>Responsive Accordion Tabs</h1></div>
		
		<ul class="toggle">
			<li>
			  <h3>What is Lorem Ipsum?</h3>
			  <div class="panel">
				  <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
			  </div>
			</li>
			<li>
			  <h3>Where does it come from?</h3>
			  <div class="panel">
				  <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock</p>
			  </div>
		    </li>
			<li>
			  <h3>Why do we use it?</h3>
			  <div class="panel">
				  <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p>
			  </div>
			</li>
			<li>
			  <h3>Where can I get some?</h3>
			  <div class="panel">
				  <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable.</p>
			  </div>
			</li>
		</ul>
		

	</div>
</html>
